<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tiipdtoc" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Production Data (IPD)</Title>
	</Header>
	<Body><Book Type="book"><Title>Sessions</Title>
			<Entry Type="page"><Link href="/baanerp/ti/ipd/tiipd0101m000" role="session">Items - Production (tiipd0101m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/ipd/tiipd0102m000" role="session">Items - Production Defaults (tiipd0102m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/ipd/tiipd0201m000" role="session">Delete Items - Production (tiipd0201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/ipd/tiipd0202m000" role="session">Copy Item - Production (tiipd0202m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/ipd/tiipd0203m000" role="session">Item Engineering Data (GBF) (tiipd0203m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/ipd/tiipd0401m000" role="session">Print Items - Production (tiipd0401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ti/ipd/tiipd0402m000" role="session">Print Items - Production Defaults (tiipd0402m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
